Module
Inhalte
Index 🔎︎

# Funktion Chr

Gibt das zum angegebenen Zeichencode gehörige Zeichen zurück.

## Syntax:

    Chr(Ausdruck As Integer)

## Rückgabewert:

String

## Parameter:

Ausdruck: Numerische Variablen, die einen gültigen 8-Bit-ASCII-Wert (0-255) oder 16-Bit-Unicode-Wert darstellen.

Verwenden Sie die Funktion Chr$, um spezielle Steuersequenzen an einen Drucker oder ein anderes Ausgabegerät zu senden. Ebenso können Sie mit dieser Funktion Anführungszeichen in einen Zeichenkettenausdruck einfügen.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleChr

        ' Dieses Beispiel fügt Anführungszeichen (ASCII-Wert 34) in eine Zeichenkette ein.

        MsgBox "Eine "+ Chr$(34)+"kleine" + Chr$(34)+" Reise."

        ' Bei der Ausgabe erscheint im Dialogfeld: Eine "kleine" Reise.

    End Sub

Verwandte Themen

ASC